*.lo
*.o
.deps/
.libs/
/aclocal.m4
/autom4te.cache
/config.h.in
/config.h
/config.log
/config.status
/configure
/Makefile.in
/VERSION
autom4te.cache/
assuan/Makefile.in
assuan/Makefile
curses/Makefile.in
curses/Makefile
doc/Makefile.in
doc/Makefile
doc/pinentry.info
doc/stamp-vti
doc/version.texi
efl/Makefile.in
efl/Makefile
fltk/Makefile.in
fltk/Makefile
gtk+-2/Makefile.in
gtk+-2/Makefile
gnome3/Makefile.in
gnome3/Makefile
pinentry/Makefile.in
pinentry/Makefile
qt/Makefile.in
qt/Makefile
qt/icons/Makefile.in
qt/icons/Makefile
qt4/Makefile.in
qt4/Makefile
tqt/Makefile.in
tqt/Makefile
secmem/Makefile.in
secmem/Makefile
w32/Makefile.in
w32/Makefile
tty/Makefile.in
tty/Makefile
/qt/pinentryconfirm.moc
/qt/pinentrydialog.moc
/qt/qsecurelineedit.moc
/m4/Makefile.in
/emacs/Makefile.in
